.form-item.webform-component--about-policy p,
.form-item.webform-component--about-policy {
    text-style: uppercase;
    font-size: 0.875rem;
    /* color: #e6a968; */
    line-height: 20px;
    position: relative;
}   

.form-item.form-item-submitted-policy-link-and-contact-opt-in-yes.form-type-checkbox.checkbox label span{
    background-color: #f6f6f6;
}
.notransform label {
    text-transform: none !important;
}

/* to temporarilty remove old subscribe box from sidebar */
.paragraphs-item-webform {
	display: none;
}